Packages - Freedom Issue #3006

[papirus-icon-theme] Incorrect license
2021-04-03 06:44 PM - gap

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

It's listed as "LGPL3" but it's actually GPL3.

History

#1 - 2022-05-06 09:40 PM - Zuss

Package comes from Arch now and the correct license is stated, can be marked as fixed

#2 - 2022-05-06 10:27 PM - gap
AFAIK it always came from Arch, although I'm happy to be proven wrong.
The project changed the license to GNU GPLv3:

https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/issues/1049
and the Arch package was lagging behind with updating the license field.

Unfortunately they didn't specify whether it's the "only" or the "or any later version" variant.
It would be so much easier if everyone just used SPDX.

#3 - 2022-05-06 10:50 PM - Zuss

Ah right, | wasn't too sure. | didn't really double check to see where the package was coming from back then but | guess it was from Arch.

Well either way it's at least somewhat specified

#4 - 2022-05-14 11:15 AM - Zuss

- Status changed from unconfirmed to not-a-bug

Closing as the license field was updated

#5 - 2022-05-14 06:11 PM - gap

Surely it was "fixed" and not "not-a-bug"?
